/**
 * Custom CSS for Escribania Maydana
 * Author: Gustavo Luis
 * Date: 2025-05-04
 * Version: 1.1 
 */

.has-primary-background-color {
    background-color: #FFFFFF !important;
}

.has-secondary-background-color {
    background-color: #C5B358 !important;
}

.custom {
    background-color: white !important;
    color: #C5B358 !important;
}

.logo-escuela-escribanos {   
    margin-left: 7rem !important;
}

/* -------------- header navigation ----------------*/
.wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container {
    background-color: #C5B358 !important;
}

.wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content {
    display: flex;
    flex-grow: 1;
    color: #FFFFFF !important;
}

@media (max-width: 720px) {
    .wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content {
        display: flex;
        flex-grow: 1;
        color: #000 !important;
    }

    footer.wp-block-template-part nav.wp-block-navigation {
        display: none !important;
    }

    footer.wp-block-template-part .wp-block-heading {
        display: none !important;
    }
}
  
/* -------------- header navigation  ----------------*/